monospace.font.family
Prev | Font Families | Next

## monospace.font.family

`monospace.font.family` — The default font family for monospace environments

## Synopsis

          <xsl:param name="monospace.font.family">DejaVu Sans Mono</xsl:param>

## Description

The monospace font family is used for verbatim environments (program listings, screens, etc.).

Currently this parameter is taken into account only when the xetex backend is used, through the `xetex.font`.

## See Also

`xetex.font`

Prev | Up | Next
cjk.font | Home | sans.font.family